/*module default*/
.mod_jv_headline a:hover, a:focus{
	color:#8ADF00 !important;
}
div.moduletable {
	padding: 20px;
	display: block;
	overflow: hidden;
}
.zt-module-outer {
	display: block;
	width: 100%;
	position: relative;
}
.zt-module-inner {
	width: 100%;
	padding: 20px 0 0 0;
}
.zt-module-header {
	margin: 0px 14px;
	height: 14px;
	display: block;
	position: relative;
	background: url("../images/zt-jorda-left-top-center.png") top left repeat-x;
}
.zt-module-header .header-left {
	width:14px;
	height:14px;  
	top:0;
	left:-14px;
	position:absolute;
	background: url("../images/zt-jorda-left-top-module.png") top left no-repeat;
}
	
.zt-module-header .header-right {	
	width:14px;
	height:14px;  
	top:0;
	right:-14px;
	position:absolute;
	background: url("../images/zt-jorda-right-top-module.png") top right no-repeat;
}

.zt-module-center {
	width: 100%;
	background: url("../images/zt-jorda-module-center-bg.png") top left repeat;
}
.zt-module-center .center-left{
	background: url("../images/zt-jorda-border-module.png") top left repeat-y;
}
	
.zt-module-center .center-right{	
	background: url("../images/zt-jorda-border-module.png") top right repeat-y;
}

.zt-module-footer{	
	background: url("../images/zt-jorda-left-bot-center.png") top left repeat-x;
	height:14px;
	position:relative;
	display:block;
	margin:0px 14px;
}
.zt-module-footer .footer-left{
	background: url("../images/zt-jorda-left-bot-module.png") top left no-repeat;
	width:14px;
	height:14px;  
	position:absolute;
	top:0;
	left:-14px;
}
	
.zt-module-footer .footer-right{	
	background: url("../images/zt-jorda-right-bot-module.png") top right no-repeat;
	width:14px;
	height:14px;  
	position:absolute;
	top:0;
	right:-14px;
}

/*slide*/
#zt-slideshow .jdSlideshow a.left {
  background: url("../images/zt-jorda-btn-pre-slide.png") no-repeat left center !important;
  left: 0;
  top: 270px;
  height:67px;
  width:42px;
  opacity:1;
}
#zt-slideshow .jdSlideshow a.right {
  background: url("../images/zt-jorda-btn-next-slide.png") no-repeat right center !important;
  right: 0;
  top: 270px;
  height:67px;
  width:42px;
  opacity:1;
}
#zt-slideshow .jdSlideshow a.left:hover {
  background: url("../images/zt-jorda-btn-hover-pre.png") no-repeat left center !important;

}
#zt-slideshow .jdSlideshow a.right:hover {
  background: url("../images/zt-jorda-btn-hover-next.png") no-repeat right center !important;
}
#zt-slideshow  .jdSlideshow .loadingElement {
  background-image: url("../images/loading.gif") !important;

}

/*latest news*/
div.latestnewsitems h4{
	margin:0;
}

/*jv_headeline*/
#zt-newdishes-inner .jvcarousel-pagi{
	position:absolute;
	top:20px;
	right:5px;
}
#zt-newdishes-inner .handles{
	margin:0;
}
#zt-newdishes span.pre {
  background: url("../images/zt-jorda-btn-pre.png") no-repeat 0 0;
}

#zt-newdishes span.next {
  background: url("../images/zt-jorda-btn-next.png") no-repeat 0 0;
}

#zt-newdishes span.pre:hover {
  background: url("../images/zt-jorda-btn-pre-hover.png") no-repeat 0 0;
}

#zt-newdishes span.next:hover {
  background: url("../images/zt-jorda-btn-next-hover.png") no-repeat 0 0;
}

#zt-newdishes span.next, 
#zt-newdishes span.pre {
  cursor: pointer;
  float: left;
  font-size: 11px;
  line-height: 21px;
  margin: 0 5px 0 0;
  text-indent: -999em;
  width: 21px;
}

#zt-newdishes .handles .handles_item {
  background:url('../images/zt-jorda-item-count.png') top left no-repeat;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-size: 8px;
  height: 11px;
  line-height: 11px;
  margin: 5px 5px 0 0;
  overflow: hidden;
  text-align: center;
  width: 11px;
}
#zt-newdishes .handles span.active {
  background:url('../images/zt-jorda-item-count-hover.png') top left no-repeat;
}
#zt-newdishes .jvcarousel-item{
	float: left;
	font-family: Arial,Tahoma,Helvetica,sans-serif;
	font-size: 100%;
	height: 100%;
	line-height: 18px;
	margin: 0px;
	padding: 0px 5px;
}
#zt-newdishes .jvcarousel-item img{
	border: 0;
    float: left;
    margin: 0;
}

.zt-headline-new-header{
	background: url("../images/zt-jorda-headline-top-mid.png") top left repeat-x;
	height:8px;
	position:relative;
	display:block;
	margin:0px 8px;
	float:none !important;
}
.zt-headline-new-header .header-left{
	background: url("../images/zt-jorda-headline-top-left.png") top left no-repeat;
	width:8px;
	height:8px;  
	position:absolute;
	top:0;
	left:-8px;
}
	
.zt-headline-new-header .header-right{	
	background: url("../images/zt-jorda-headline-top-right.png") top right no-repeat;
	width:8px;
	height:8px;  
	position:absolute;
	top:0;
	right:-8px;
}

.zt-headline-new-center{
	background: url("../images/zt-jorda-headline-center-bg.png") top left repeat;
	display:block;
	clear:both;
	float:left;
	border-right:1px solid #31130f;
	border-left:1px solid #31130f;
	width:100%; /*insert*/
}
.zt-headline-inner{
	padding: 5px 10px 10px;
	float:left;
}

.zt-headline-new-bot{
	background: url("../images/zt-jorda-headline-bot-mid.png") top left repeat-x;
	height:8px;
	position:relative;
	display:block;
	margin:0px 8px;
	clear:both;
	float:none !important;
}
.zt-headline-new-bot .bot-left{
	background: url("../images/zt-jorda-headline-bot-left.png") top left no-repeat;
	width:8px;
	height:8px;  
	position:absolute;
	top:0;
	left:-8px;
}
	
.zt-headline-new-bot .bot-right{	
	background: url("../images/zt-jorda-headline-bot-right.png") top right no-repeat;
	width:8px;
	height:8px;  
	position:absolute;
	top:0;
	right:-8px;
}

.zt-headline-inner h4{
	float:left;
	width:100%;
	margin:10px 0;
}
.jvcarousel-item p{
	margin:10px 0px 10px 0px;
	color:#ffffff;
}
/*ztformcontact*/
.ztformcontact{
	width:100%;
	float:left;
}

.ztformcontact #myForm div#vehicles_list{
	padding:0;
}
.ztformcontact #myForm input, 
.ztformcontact #myForm textarea, 
.ztformcontact #myForm select{
	border:0;
	width:90%;
}
.ztformcontact #myForm .button{
	width:auto !important;
} 

/*twiter*/

#zt-userwrap6-inner2 .jv_twitter li.jv_twitter_item, ul.jv_user_timeline li.jv_twitter_item {
  border-top:0;
  overflow: hidden;
  padding: 5px 0px 10px 0px;
  background:url('../images/zt-jorda-bg-list-item.png') bottom left repeat-x;
}

/*tags-cloud*/
.tags-cloud{
	width:100%;	
}
.tags-cloud a{
	color:#ffffff;
}
.tags-cloud a:hover{
	color:#8ADF00;
}
.tags-cloud .size1{font-size:100%}
.tags-cloud .size2{font-size:120%}
.tags-cloud .size3{font-size:140%}
.tags-cloud .size4{font-size:160%}
.tags-cloud .size5{font-size:180%}
.tags-cloud .size6{font-size:200%}

/*favorite dishes*/
.mod_jvjorda2_headline{
	padding:0px 0px 0px 50px;
	position:relative;
	background:url('../images/zt-jorda-favorite-dishes.png') left center no-repeat;
}
#zt-favoritedishes-inner .jvcarousel-item img{
	border:0;
	margin:0;
}
#zt-favoritedishes-inner .jvcarousel-item {
  float: left;
  font-family: Arial,Tahoma,Helvetica,sans-serif;
  font-size: 11px;
  height: 100%;
  line-height: 18px;
  margin:0;
  padding-right: 0px;
}
.jvcarousel-slide{
	margin:10px 0px 0px;

}
.jvcarousel div{
	float:left;
}
#zt-favoritedishes-inner .jvcarousel-slide {
  float: left;
  height: 100%;
  overflow: hidden;
  margin:0;
}
#zt-favoritedishes-inner span.next, 
#zt-favoritedishes-inner span.pre {
  cursor: pointer;
  float: left;
  font-size: 11px;
  line-height: 36px;
  height: 36px;
  margin: 0;
  width: 36px;
  position:absolute;
  top:75px;
}
#zt-favoritedishes-inner span.pre {
	left:15px;
	background: url("../images/zt-jorda-btn-preview.png") no-repeat 0 0;
}
#zt-favoritedishes-inner span.pre:hover {
	background: url("../images/zt-jorda-btn-preview-hover.png") no-repeat 0 0;
}
#zt-favoritedishes-inner span.next {
	background: url("../images/zt-jorda-btn-next-faviuos.png") no-repeat 0 0;
	right:15px;
}
#zt-favoritedishes-inner span.next:hover {
	background: url("../images/zt-jorda-next-faviuos-hover.png") no-repeat 0 0;
}	
/*zt-mnews*/
#zt-mnews .jv_news_wrap p.jv-sectcont-introtext{
	color:#ffffff;
	margin:0;
}
#zt-mnews  .jvcarousel-item{
	width:100%;
	float:left;
	margin:0px 0px 20px 0px;
}
#zt-mnews  .jvcarousel-item .info{
	width:100%;
	float:left
}
#zt-mnews  .jvcarousel-item .info h4{
	margin:0;
	width:94%;
}
div.latestnewsitems img {
	margin: 0 15px 5px 0;
}

.ztformcontact #myForm p{
	margin:0px 0px 5px 0px;
}
.ztformcontact #myForm input {
  height: 27px;
}